## 2024-01-31

### appstream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.7.0-1.el9_3 | [RHSA-2024:0603](https://access.redhat.com/errata/RHSA-2024:0603) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
firefox-debuginfo | 115.7.0-1.el9_3 | |
firefox-debugsource | 115.7.0-1.el9_3 | |
firefox-x11 | 115.7.0-1.el9_3 | [RHSA-2024:0603](https://access.redhat.com/errata/RHSA-2024:0603) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird | 115.7.0-1.el9_3 | [RHSA-2024:0602](https://access.redhat.com/errata/RHSA-2024:0602) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el9_3 | |
thunderbird-debugsource | 115.7.0-1.el9_3 | |
tigervnc | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-3.el9_3.6 | |
tigervnc-debugsource | 1.13.1-3.el9_3.6 | |
tigervnc-icons | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-3.el9_3.6 | |
tigervnc-server-minimal | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-3.el9_3.6 | |
tigervnc-server-module | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-3.el9_3.6 | |

### appstream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
firefox | 115.7.0-1.el9_3 | [RHSA-2024:0603](https://access.redhat.com/errata/RHSA-2024:0603) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
firefox-debuginfo | 115.7.0-1.el9_3 | |
firefox-debugsource | 115.7.0-1.el9_3 | |
firefox-x11 | 115.7.0-1.el9_3 | [RHSA-2024:0603](https://access.redhat.com/errata/RHSA-2024:0603) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird | 115.7.0-1.el9_3 | [RHSA-2024:0602](https://access.redhat.com/errata/RHSA-2024:0602) | <div class="adv_s">Security Advisory</div> ([CVE-2024-0741](https://access.redhat.com/security/cve/CVE-2024-0741), [CVE-2024-0742](https://access.redhat.com/security/cve/CVE-2024-0742), [CVE-2024-0746](https://access.redhat.com/security/cve/CVE-2024-0746), [CVE-2024-0747](https://access.redhat.com/security/cve/CVE-2024-0747), [CVE-2024-0749](https://access.redhat.com/security/cve/CVE-2024-0749), [CVE-2024-0750](https://access.redhat.com/security/cve/CVE-2024-0750), [CVE-2024-0751](https://access.redhat.com/security/cve/CVE-2024-0751), [CVE-2024-0753](https://access.redhat.com/security/cve/CVE-2024-0753), [CVE-2024-0755](https://access.redhat.com/security/cve/CVE-2024-0755))
thunderbird-debuginfo | 115.7.0-1.el9_3 | |
thunderbird-debugsource | 115.7.0-1.el9_3 | |
tigervnc | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-debuginfo | 1.13.1-3.el9_3.6 | |
tigervnc-debugsource | 1.13.1-3.el9_3.6 | |
tigervnc-icons | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-license | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-selinux | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-debuginfo | 1.13.1-3.el9_3.6 | |
tigervnc-server-minimal | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-minimal-debuginfo | 1.13.1-3.el9_3.6 | |
tigervnc-server-module | 1.13.1-3.el9_3.6 | [RHSA-2024:0557](https://access.redhat.com/errata/RHSA-2024:0557) | <div class="adv_s">Security Advisory</div> ([CVE-2023-6816](https://access.redhat.com/security/cve/CVE-2023-6816), [CVE-2024-0229](https://access.redhat.com/security/cve/CVE-2024-0229), [CVE-2024-21885](https://access.redhat.com/security/cve/CVE-2024-21885), [CVE-2024-21886](https://access.redhat.com/security/cve/CVE-2024-21886))
tigervnc-server-module-debuginfo | 1.13.1-3.el9_3.6 | |

